> For the complete documentation index, see [llms.txt](https://docs.bsc.lista.org/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.bsc.lista.org/zh-cn/yong-hu-zhi-nan/collateral-debt-position/withdraw-collateral.md).

# 提取抵押品

如何提取抵押品

{% embed url="<https://files.gitbook.com/v0/b/gitbook-x-prod.appspot.com/o/spaces%2F60fXF9rALi6luWHVkkGg%2Fuploads%2Fub8H8qdawlnDA1QRNa7y%2FWithdraw%20Collateral.mp4?alt=media&token=c25d60e7-3e67-4f98-8805-310e25e43b58>" %}

{% hint style="info" %}
**长期提取与即时提取**

在提取之前，请确保您的未偿还贷款已经还清，以避免您的抵押品被清算。

\
**BNB**

BNB的提取需要7-15天，而提取BNB LSTs（例如 slisBNB）则是即时的。

slisBNB 是一个带有利息的BNB质押资产，您可以选择将其在主要的DEXs上兑换为BNB，或持有并继续获得随时间累积在slisBNB中的BNB质押奖励。持有时间越长，当您将BNB LSTs兑换为BNB时，您将获得更多的BNB。

最低提取金额为0.1 BNB。
{% endhint %}

要提取您的抵押品：

1. 访问您的Lista DAO CDP仪表板 [这里](https://lista.org/cdp/dashboard?utm_source=gitbook\&utm_medium=article\&utm_campaign=withdraw-collateral)。
2. 选择您想要提取的抵押品类型，然后点击“提取”。
3. 输入您想要提取的抵押品数量，然后点击“提取”。
4. 在MetaMask中确认交易，完成操作。


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.bsc.lista.org/zh-cn/yong-hu-zhi-nan/collateral-debt-position/withdraw-collateral.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
